/* оболочка з бекграундом*/
.s1-container{
  height: 1012px;
  min-width: 1160px;
  width: 100%;
  margin: 0 auto;
  background: url("../assets/sectionsBG/section-Header.jpg") 
  no-repeat fixed center;
  background-size: cover;
}
.s1-container-overlay{
  width: 100%;
  height: 100%;
  background: rgba(145, 145, 145, 0.3);
}

/* ==================================== */
/* обвертка верхнего навигационног меню (header)*/
.navbar-wrap{
background-color: rgba(73, 71, 63, 0.6);
}

/*контейнер в котором размещено логотип и
навигационное меню*/
.navbar-box{
  display: flex;
  height: 120px;
  width: 1160px;
  margin: 0 auto;
  font-size: 0;
  justify-content: space-between;
}

/* Контейнер с логотипом */
.navbar-logo{
  display: flex;
  width: 250px;
}
.navbar-logo-bg{
  height: 120px;
  width: 58px;
  margin: 0 10px;
  background: url("../assets/logoHexagon.png")
  no-repeat center center;
}
/* псевдоэлемент "Н" в гексагоне (логотипе) */
.flex-top-nav-logo-bg::after{
  content: "H";
  color: #fff;
  font-size: 40px;
  font-family: 'MonserratBold';
  position: relative;
  top: 33px;
  left: 14px;
}
/* theHam - свойства текста логотипа */
.the-logo{
  font: normal 32px 'MonserratLight'; 
  line-height: 120px;
  color: #fff;
}
.ham-logo{
  font: normal 32px 'MonserratBold'; 
  line-height: 120px;
  color: #18cfab;
}

/* ====================== */
/*Верхнее навигационное меню*/
.navbar-menu{
  display: flex;
  /* justify-items: center; */
  /* justify-content: center; */
  /* align-items: center; */
}
.navbar-menu a{
  display: block;
  height: 100%;
  color: #1dc8a6;
  padding: 56px 11px 0;
  text-transform: uppercase;
  font-family: Monserrat;
  font-size: 13px;
}
.navbar-menu div:hover{
  height: 120px;
  border-bottom: 2px solid #1dc8a6;
  /* color: #fff;
  background-color: rgba(255, 255, 255, 0.1); */
  /* text-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px; */
}
.navbar-search{
margin-left: 5px;
width: 22px;
color: #1dc8a6;
text-align: center;
font: normal 700 22px/120px Monserrat;
}

/* ===================================== */
/*контейнер с заголовками и 2мя кнопками*/
.s1-title-box{
  margin-top: 230px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.the-ham-is-wordpress{
  font: 35px 'MonserratBold'; 
  color: #fff;
}
.we-are-creative{
  font: 79px 'MonserratBold'; 
  margin: 40px 0;
  color: #fff;
}
.these-awesome-features{
  font: 600 34px MonserratHairline; 
  color: #18cfab;
}
.s1-btn-wrap{
  display: flex;
  margin-top: 142px;
}
.explore-btn,
.purchase-btn{
  color: #fff;
  height: 55px;
  width: 170px;
  margin: 0 10px;
  border-top: 4px solid white;
  border-radius: 5px;
  text-align: center;
  font: normal normal 12px/55px MonserratBold;
}
.explore-btn{
  background-color: #18cfab;
}
.purchase-btn{
  background-color: #00cbf6;
}
.btn-shadow:hover{
  border:none;
  border-bottom: 4px solid white;
}
